uuid: 13877d2a-f987-4254-bd23-a7f434900b61
langcode: es
status: true
dependencies:
  config:
    - node.type.accommodation
id: node.accommodation.menu_link
field_name: menu_link
entity_type: node
bundle: accommodation
label: 'Enlace del menu'
description: 'Enlace de menú calculado para el nodo (solo disponible durante el guardado del nodo).'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
